## nxlog-ce 2.5.1089

=== debian/changelog ===
nxlog-ce (2.5.1089-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 06 Nov 2013 19:09:51 +0000

nxlog-ce (2.4.1054-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to reflect missing Apache license references.

 -- Chris Lamb <lamby@debian.org>  Mon, 06 May 2013 20:47:30 +0100

nxlog-ce (2.1.957-1) unstable; urgency=low

  * Initial release.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Jan 2013 18:13:13 +0000
