## nxlog-ce 2.8.1248

=== debian/changelog ===
nxlog-ce (2.8.1248-1~20170520073618.13+jessie) unstable; urgency=medium

  [ Mario Fetka ]
  * new version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 2.8.1248-1 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Sat, 20 May 2017 09:36:18 +0200

nxlog-ce (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Botond Botyanszki <boti@nxlog.org>  Sat, 06 Nov 2010 18:24:10 +0200

Local variables:
mode: debian-changelog
End:
