=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: nxlog-ce
 Section: admin
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7.0.50), automake1.9, libapr1-dev, libpcre3-dev, libssl-dev, libdbi0-dev, libcap-dev, libexpat1-dev, libtool, libperl-dev, autotools-dev, xmlto, dblatex
+Maintainer: Botond Botyanszki <boti@nxlog.org>
+Build-Depends: debhelper (>= 7.0.50), automake, zlib1g-dev, libapr1-dev, libpcre3-dev, libssl1.0-dev | libssl-dev, libdbi-dev, libcap-dev, libexpat1-dev, libtool, libperl-dev, autotools-dev, xmlto, dblatex
 Standards-Version: 3.9.4
 
 Package: nxlog-ce
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl, lsb-base, awk
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3, libdbd-freetds
 Description: Modular, multi-threaded, high-performance log management solution
  In concept nxlog is similar to syslog-ng or rsyslog but it is not limited to
