## nxlog-ce 2.10.2150

=== debian/changelog ===
nxlog-ce (2.10.2150-1~20210718074236.40+buster) unstable; urgency=medium

  [ Mario Fetka ]
  * new version
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 2.10.2150-1 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Sun, 18 Jul 2021 09:42:36 +0200
