=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Botond Botyanszki <boti@nxlog.org>
-Build-Depends: debhelper (>= 7.0.50), automake, zlib1g-dev, libapr1-dev, libpcre3-dev, libssl1.0-dev | libssl-dev, libdbi-dev, libcap-dev, libexpat1-dev, libtool, libperl-dev, autotools-dev, xmlto, dblatex
+Build-Depends: debhelper (>= 7.0.50), automake, libapr1-dev, libpcre3-dev, libssl1.0-dev, libdbi0-dev, libcap-dev, libexpat1-dev, libtool, libperl-dev, autotools-dev, xmlto, dblatex, zlib1g-dev
 Standards-Version: 3.9.4
 
 Package: nxlog-ce
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl, lsb-base, awk
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, openssl, lsb-base
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3, libdbd-freetds
 Description: Modular, multi-threaded, high-performance log management solution
  In concept nxlog is similar to syslog-ng or rsyslog but it is not limited to
